## stultitiasimplex 1.1.0

=== Makefile ===
#############################################################################
# Makefile for building: StultitiaSimplex
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Oct 16 16:48:37 2010
# Project:  StultitiaSimplex.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile StultitiaSimplex.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_MULTIMEDIA_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtMultimedia -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib/qt4
LIBS          = $(SUBLIBS)  -L/usr/lib/qt4 -lpulse -lQtMultimedia -L/usr/lib/qt4 -L/usr/X11R6/lib -lQtGui -lQtCore -lgthread-2.0 -lrt -lglib-2.0 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		soundfile.cpp \
		soundfilelist.cpp \
		editbuttondialog.cpp \
		soundbutton.cpp \
		soundfilelistdialog.cpp \
		settingsdialog.cpp \
		recorddialog.cpp \
		constants.cpp \
		pa_utils.cpp moc_mainwindow.cpp \
		moc_soundfile.cpp \
		moc_soundfilelist.cpp \
		moc_editbuttondialog.cpp \
		moc_soundbutton.cpp \
		moc_soundfilelistdialog.cpp \
		moc_settingsdialog.cpp \
		moc_recorddialog.cpp
OBJECTS       = main.o \
		mainwindow.o \
		soundfile.o \
		soundfilelist.o \
		editbuttondialog.o \
		soundbutton.o \
		soundfilelistdialog.o \
		settingsdialog.o \
		recorddialog.o \
		constants.o \
		pa_utils.o \
		moc_mainwindow.o \
		moc_soundfile.o \
		moc_soundfilelist.o \
		moc_editbuttondialog.o \
		moc_soundbutton.o \
		moc_soundfilelistdialog.o \
		moc_settingsdialog.o \
		moc_recorddialog.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		StultitiaSimplex.pro
QMAKE_TARGET  = StultitiaSimplex
DESTDIR       = 
TARGET        = StultitiaSimplex

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_editbuttondialog.h ui_soundfilelistdialog.h ui_settingsdialog.h ui_recorddialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: StultitiaSimplex.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/qt4/libQtMultimedia.prl \
		/usr/lib/qt4/libQtGui.prl \
		/usr/lib/qt4/libQtCore.prl
	$(QMAKE) -unix -o Makefile StultitiaSimplex.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/qt4/libQtMultimedia.prl:
/usr/lib/qt4/libQtGui.prl:
/usr/lib/qt4/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile StultitiaSimplex.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/StultitiaSimplex1.0.0 || $(MKDIR) .tmp/StultitiaSimplex1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/StultitiaSimplex1.0.0/ && $(COPY_FILE) --parents mainwindow.h soundfile.h soundfilelist.h editbuttondialog.h soundbutton.h soundfilelistdialog.h settingsdialog.h recorddialog.h constants.h pa_utils.h .tmp/StultitiaSimplex1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp soundfile.cpp soundfilelist.cpp editbuttondialog.cpp soundbutton.cpp soundfilelistdialog.cpp settingsdialog.cpp recorddialog.cpp constants.cpp pa_utils.cpp .tmp/StultitiaSimplex1.0.0/ && $(COPY_FILE) --parents editbuttondialog.ui soundfilelistdialog.ui settingsdialog.ui recorddialog.ui .tmp/StultitiaSimplex1.0.0/ && (cd `dirname .tmp/StultitiaSimplex1.0.0` && $(TAR) StultitiaSimplex1.0.0.tar StultitiaSimplex1.0.0 && $(COMPRESS) StultitiaSimplex1.0.0.tar) && $(MOVE) `dirname .tmp/StultitiaSimplex1.0.0`/StultitiaSimplex1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/StultitiaSimplex1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_soundfile.cpp moc_soundfilelist.cpp moc_editbuttondialog.cpp moc_soundbutton.cpp moc_soundfilelistdialog.cpp moc_settingsdialog.cpp moc_recorddialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_soundfile.cpp moc_soundfilelist.cpp moc_editbuttondialog.cpp moc_soundbutton.cpp moc_soundfilelistdialog.cpp moc_settingsdialog.cpp moc_recorddialog.cpp
moc_mainwindow.cpp: editbuttondialog.h \
		soundfilelist.h \
		soundfile.h \
		soundbutton.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_soundfile.cpp: soundfilelist.h \
		soundfile.h \
		soundfile.h
	/usr/bin/moc $(DEFINES) $(INCPATH) soundfile.h -o moc_soundfile.cpp

moc_soundfilelist.cpp: soundfile.h \
		soundfilelist.h \
		soundfilelist.h
	/usr/bin/moc $(DEFINES) $(INCPATH) soundfilelist.h -o moc_soundfilelist.cpp

moc_editbuttondialog.cpp: soundfilelist.h \
		soundfile.h \
		editbuttondialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) editbuttondialog.h -o moc_editbuttondialog.cpp

moc_soundbutton.cpp: soundfile.h \
		soundfilelist.h \
		soundbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) soundbutton.h -o moc_soundbutton.cpp

moc_soundfilelistdialog.cpp: soundfilelist.h \
		soundfile.h \
		soundfilelistdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) soundfilelistdialog.h -o moc_soundfilelistdialog.cpp

moc_settingsdialog.cpp: settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_recorddialog.cpp: recorddialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) recorddialog.h -o moc_recorddialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_editbuttondialog.h ui_soundfilelistdialog.h ui_settingsdialog.h ui_recorddialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_editbuttondialog.h ui_soundfilelistdialog.h ui_settingsdialog.h ui_recorddialog.h
ui_editbuttondialog.h: editbuttondialog.ui
	/usr/bin/uic editbuttondialog.ui -o ui_editbuttondialog.h

ui_soundfilelistdialog.h: soundfilelistdialog.ui
	/usr/bin/uic soundfilelistdialog.ui -o ui_soundfilelistdialog.h

ui_settingsdialog.h: settingsdialog.ui
	/usr/bin/uic settingsdialog.ui -o ui_settingsdialog.h

ui_recorddialog.h: recorddialog.ui
	/usr/bin/uic recorddialog.ui -o ui_recorddialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		editbuttondialog.h \
		soundfilelist.h \
		soundfile.h \
		soundbutton.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp constants.h \
		mainwindow.h \
		editbuttondialog.h \
		soundfilelist.h \
		soundfile.h \
		soundbutton.h \
		recorddialog.h \
		settingsdialog.h \
		soundfilelistdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

soundfile.o: soundfile.cpp soundfile.h \
		soundfilelist.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o soundfile.o soundfile.cpp

soundfilelist.o: soundfilelist.cpp constants.h \
		soundfilelist.h \
		soundfile.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o soundfilelist.o soundfilelist.cpp

editbuttondialog.o: editbuttondialog.cpp constants.h \
		editbuttondialog.h \
		soundfilelist.h \
		soundfile.h \
		ui_editbuttondialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o editbuttondialog.o editbuttondialog.cpp

soundbutton.o: soundbutton.cpp soundbutton.h \
		soundfile.h \
		soundfilelist.h \
		editbuttondialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o soundbutton.o soundbutton.cpp

soundfilelistdialog.o: soundfilelistdialog.cpp soundfilelistdialog.h \
		soundfilelist.h \
		soundfile.h \
		ui_soundfilelistdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o soundfilelistdialog.o soundfilelistdialog.cpp

settingsdialog.o: settingsdialog.cpp settingsdialog.h \
		ui_settingsdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settingsdialog.o settingsdialog.cpp

recorddialog.o: recorddialog.cpp constants.h \
		pa_utils.h \
		recorddialog.h \
		ui_recorddialog.h

## stultitiasimplex 1.0.0

=== debian/changelog ===
stultitiasimplex (1.0.0) stable; urgency=low

  * First release.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 08 Nov 2010 23:25:10 +0000

=== debian/control ===
Source: stultitiasimplex
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev, libsndfile1-dev
Standards-Version: 3.7.2

Package: stultitiasimplex
Architecture: armel
Depends: libqt4-core, libqt4-gui
Description: StultitiaSimplex is a simple, platform-independent "soundboard" application.
 With StultitiaSimplex you have the silly audio clips of your choice easily at hand whenever you need them.
 A record dialog for recording audio clips is included.
 .
 StultitiaSimplex includes an option to override the volume setting used for playback.
 Please use this setting with caution!
 .
 StultitiaSimplex is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 details.
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAW/SURBVGiB7VldbBRVFP7OTHdLiQ1do1EU
 /xIiGCsajEaNBow8qAkQCdnwAGpDt5el2mAlxgQTqBrFGAhWuu3MhKJ9QCGh
 mhjjA6hvEtAq/qEYihAqFlppS6Xbn517fGCbbJd752e7BU38kn3Yc+Z893z3
 Z+bec4mZ8V9GSdAH6+vry4aGhu6RUlYSUSURVTJzJYAogOMAOpn5uGma7c3N
 zYeC8iYSidsMw9gK4G4AMwF0AeiQUq53HKfLL56CjEBNTc0KItoC4IaAeX1m
 GMamIEKEED8AuEvh+tqyrPv94j0FCCHmAtgO4LE81ykArUT0HTPPJqKlzPyI
 guIly7Le1vFXV1dfbZrmXx75VViWNeDh10+hZDJ5K4ADACpy7cx8iJmXOI5z
 ZtwWj8e3xWKxdgBL8mjeTCQSHY7jfKFqwzRNwyu5TCYjvfwAoCQQQkRc192d
 nzyA4Ugksjw3eQDYs2ePC+BpAMP5ORqG8WEymbxR1U46nU575CYHBweHvNPX
 CCCieiJSzb93m5qaTqliskP9qcJ1reu6y1UxbW1tFwBc0OTWk+0YTygFSCkX
 a+zNPnxfqoyazhhHt8b+p09bAPQjME9hPuY4zu8+fGc1dq0AZi6+AGbuUJj3
 +ZFJKXVvlNmrV68uVzmIqPgCTNN8HhN702Vm24+MiGZqXOdbW1v/1sScUdkx
 GQHNzc0/jY6O3sLMywBsYebFtm0fDsA3V2PvYM0HZ7JTSPsd2Llz5zCAj7K/
 QCCiSo3rG10MM3cTkYqr8BEoBEKImQCeVLhGmfl9bQKGUfw1UCDW4eLGbgKI
 aLNt2z/rgqSUSgGu6+qETUBRBNTW1l4PQChcB6PR6BtesbpFnMlkLs8IxONx
 c2xs7AMAM3LtzNw2Ojq6sLGxccQrvrS0VCWgP7sGfTFpARUVFZuIaGGOKQPg
 Bdu2nwmSRFZgX545UO8DIQ40KgghNhDRKzmmPinlct3u0wPdAGLjf4K+gYAC
 R4CISAjxDoDXc8xniejRApIHM+dPo6kbgYaGhpKamppWAKtyzF2maS5KpVJH
 w/IByu3E1Aioq6srHR4e3k1ES3PMnYZhLEqlUifCcOVh6gXU1tZelclkPiai
 3OOllFIutizrRFAeFYioO2+nUdw1EI/Ho67r7sOlZ+O9juP8ErQxHaSUE9ZA
 0RdxLBarYuYH8u3M3B60Ic8k8rYTU/EWek5lNE2zoEWbj/ztRElJSfEExONx
 E8AcTcOX7H0KQSQSyRUw1NjYeD5orK+A8vLy6dAv9oeCNuSFnp6eHgDjJZTA
 vQ8EELBjx45BALqpsrKurq40TIMqZKsPvdm/xRWQxQGNff7IyIhTVVU1LUyj
 GnQDnic0JQJ9B0zTfCtb21EdzFdFo9EFa9ascQB04mKB9seWlhbfIkAeugHM
 w1SMQCqVOsrMVQB0hdSbmfk1Zt7FzFuklOvCJAFM6PkpmUKwbXuvlPI+APs9
 HusEkOjv738qTBIAQERHAZwkomOh4gq54Fi7du0c13XvYObZAIYMw/jDdd2u
 gYGBw0HKgcVEQQL+TSjmof6K4H8BVxqTOhMXE0KIiGmaN/X29p4M8yIIvYiF
 ENOJqIGZnwBwHYBfmXmrbduBS5B5fDOIaBszrwAwDUAaQFs6nX4xewHiiVBT
 qKGhwQCwn5nXA7gTwDUAHiaidiGEqrDlCbqIT5j52WzyAFAGQJSVle0KwhFK
 wOnTp1cAeFDj3iyEiIThSyQSj2tuNwFgSTKZ9L1mDSVAdSrLQQUz3x6Gj4jm
 e/mllPf6cYR9C3n2MDObIfk8FyAzZ/wIQgkwDENb5wdwftasWUfC8BHRQZ9H
 vvLNKUyDzNwG4HuNe8PGjRt9eywXLS0tn0N9NQsies+rLD+OUAIsyxoDsABA
 E4CTAEYAfMvMKy3L2h6Gaxx9fX3LiOhVAL8BGANwhIhePnfuXHWQ+Elt5oiI
 dHdfl4vvH8R+WpcCS6cWAAAAAElFTkSuQmCC
 ====

## stultitiasimplex 1.0.0-2

=== debian/changelog ===
stultitiasimplex (1.0.0-2) stable; urgency=low

  * Fix install path.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## stultitiasimplex 1.0.0-3

=== debian/changelog ===
stultitiasimplex (1.0.0-3) stable; urgency=low

  * Update info text.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  A record dialog for recording audio clips is included.
  .
  StultitiaSimplex includes an option to override the volume setting used for playback.
- Please use this setting with caution!
+ Use this setting with caution!
+ You are responsible for choosing a save volume!
  .
- StultitiaSimplex is distributed in the hope that it will be useful, but
- WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
- details.
+ StultitiaSimplex is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
+ without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
+ See the GNU General Public License for more details.
 XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI

## stultitiasimplex 1.0.1

=== debian/changelog ===
stultitiasimplex (1.0.1) stable; urgency=low

  * Update to version 1.0.1.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,10 @@
  StultitiaSimplex includes an option to override the volume setting used for playback.
  Use this setting with caution!
  You are responsible for choosing a save volume!
+ .
+ Furthermore, StultitiaSimplex is not affected by the device mute state.
+ Hence, even when muted the StultitiaSimplex sound output will be audible.
+ This behavior is similar to the built-in media player.
  .
  StultitiaSimplex is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

## stultitiasimplex 1.0.2

=== debian/changelog ===
stultitiasimplex (1.0.2) stable; urgency=low

  * Use native file dialogs.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## stultitiasimplex 1.0.2-1

=== debian/changelog ===
stultitiasimplex (1.0.2-1) stable; urgency=low

  * Update description.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## stultitiasimplex 1.1.0

=== debian/changelog ===
stultitiasimplex (1.1.0) stable; urgency=low

  * Add dialog for reordering. Improve stability.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  .
  StultitiaSimplex includes an option to override the volume setting used for playback.
  Use this setting with caution!
- You are responsible for choosing a save volume!
+ Setting a too high volume may either harm your or others ears or may possibly damage your N900 or both!
+ You use this option at your own risk and are responsible for choosing a save volume!
  .
  Furthermore, StultitiaSimplex is not affected by the device mute state.
  Hence, even when muted the StultitiaSimplex sound output will be audible.

## stultitiasimplex 1.2.0

=== debian/changelog ===
stultitiasimplex (1.2.0) stable; urgency=low

  * Update to latest version.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## stultitiasimplex 1.2.0-1

=== debian/changelog ===
stultitiasimplex (1.2.0-1) stable; urgency=low

  * Fix changelog.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 11 Dec 2010 17:16:00 +0000

## stultitiasimplex 1.3.0

=== debian/changelog ===
stultitiasimplex (1.3.0) stable; urgency=low

  * Add selection option for source.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 09 Jan 2011 15:22:00 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stultitiasimplex
 Architecture: armel
-Depends: libqt4-core, libqt4-gui
+Depends: libqt4-core, libqt4-gui, pulseaudio
 Description: StultitiaSimplex is a simple, platform-independent "soundboard" application.
  With StultitiaSimplex you have the silly audio clips of your choice easily at hand whenever you need them.
  A record dialog for recording audio clips is included.

## stultitiasimplex 1.3.1

=== debian/changelog ===
stultitiasimplex (1.3.1) stable; urgency=low

  * Optimize code.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 09 Jan 2011 18:13:00 +0000

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := stultitiasimplex
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
  # Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
  # Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
# dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
